You are here: Home >> Minecraft Mods >> SimpleCore API Mod 1.10.2, 1.9.4, 1.9 — Updated: July 20, 2016,

SimpleCore API Mod 1.10.2, 1.9.4, 1.9

Minecraft Version: 1.10.2, 1.9.4, 1.9 | Developer: AleXndrTheGr8st | 1,245 views |

SimpleCore API Mod 1.10.2, 1.9.4, 1.9 is required for any of the below plugins to work (as of SimpleOres v1.5.0. Any previous versions DO NOT require SimpleCore API). This API contains all the core classes that are used by the plugins so that they do not have to include the same code in each one, and increases their compatibility.

SimpleCore API Mod

SimpleCore API Mod Installation:

  1. If your mod need Forge, you need download and install Minecraft Forge.
  2. Open minecraft.jar file at: C:Users(your computer name)AppDataRoaming.minecraftbin or searching for “%appdata%” in your start menu. Open minecraft.jar with Winrar or Winzip.
  3. Open the .zip/.rar/folder of your mod and drag and drop the contents into the minecraft.jar.
  4. Delete the META-INF folder in the minecraft.jar. Then close minecraft.jar.
  5. Open Minecraft and play!
  6. If your mod does not work or you see a black screen: You need Delete your minecraft.jar found here “C:Users(your computer name)AppDataRoaming.minecraftbin”. Then Open Minecraft, let it auto-update so your .jar can be restord. Attempt to re-install your mod.

Download SimpleCore API Mod:


1 Comment

  1. Chris says:

    game (vers, 1.10.2) crashed with last simplecore api

New comment

Nice Theme

Nice Theme
WordPress Themes